
Redmine - Defect #1603

Priority Not Showing

2008-07-08 19:42 - John Thacher

Status: Closed Start date: 2008-07-08

Priority: Urgent Due date:  

Assignee:  % Done: 0%

Category: Issues Estimated time: 0.00 hour

Target version:    

Resolution: Invalid Affected version:  

Description

Ruby - 1.8.6

Rails - 2.0.1

FreeBSD 7.0-RELEASE

For some weird reason, the "Priority" field isn't showing, and I'm unable to select a status in the drop down box. So basically, when I

click the drop down box in "priority", nothing shows up.

Also, do you guys have an IRC channel?

Thanks alot!

-John T.

History

#1 - 2008-07-08 20:18 - John Thacher

- Status changed from New to Resolved

The enumerations table by default, after doing a database migration using rake, was empty. Hence, there were no default priorities, and the systems

was not smart enough to display priorities, and therefore, was not displaying them.

#2 - 2008-07-09 19:44 - Jean-Philippe Lang

- Status changed from Resolved to Closed

- Target version deleted (0.8)

- Affected version (unused) deleted (0.7.2)

- Resolution set to Invalid

- Affected version deleted (0.7.2)

Default priorities can be added to the database on installation. See the install doc.
